# Logically Combine Existing Lists

The Combine Existing lists allows you to do a comparison of two existing probe lists and create a new list based on all permutations of the intersections of the original lists.

## Options

To combine lists you need to select the two lists you wish to use in your filter. You will see a list of different ways in which they can be combined.

1. AND (probe must be present in both lists)
2. OR (probe can be present in either list)
3. BUTNOT (probe must be present in the first list and absent in the second)